<!DOCTYPE html>
<html lang="en">
<link>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="/css/index.css"></link>
	<title>Document</title>
</head>
<body>
	<script src="/src.js"></script>
</body>
</html>